C    133    )
Je vous épargne, monsieur, une infinité de réclama-
tions journalières, qui toutes décèlent également une
extrême facilité dans un grand nombre d'officiers civils «
des Etats-Unis à condescendre aux premières réqui-
sitions des agens de l'Angleterre, et qui par là secon-
dent, involontairement sans doute, les intrigues de nos
perfides ennemis. Il me sera bien doux de n'avoir plus
à vous fatiguer du récit des injustices et de la malveil-
lance dont sont victimes des hommes qui, après avoir
bravé la mort, ont à dévorer tous les dégoûts de la chi-
cane la plus astucieuse, pour jouir du prix de leur sang,
des hommes enfin qui sont désespérés de perdre, à faire
le métier de plaideur qu'ils connaissent peu, un temps
qu'ils aimeraient mieux employer à purger vos côtes des
pirates qui dévastent votre commerce.
Pardonnez, monsieur, à la longueur de cette dépêche.
L'importance de la matière que j'y traite, ne me per-
mettait pas de la faire plus courte. Si quelques unes des
expressions qu'elle contient, blessaient l'exécutif des
Etats-Unis, ce serait entièrement contre le vœu de mou
cœur i et je vous prierais de ne lea attribuer à aucuns
desseins de l'affliger, mais a» sentiment de douleur que
j'éprouvais en l'écrivant. Vous ête3 persuadé depuis
long-temps de l'estime profonde que je professe pour
celui qui en est le chef, et que j'apprends chaque jour à
vénérer d'avantage.
Agréez, monsieur, mon estime.
Ja. Fauchet,